Lintian warnings on manpage-has-bad-whatis have been overriden because pod files
 are not generated the usual way.
Pod files are generated with UR::Namespace::Command::Update::Doc->execute in Build.PL.
Current code of UR command misses what-is usual additional info. This does not impact
 global man pages layout.
